### Hierarchy

- RecorderOptions

## Index

### Properties

- dont_print
- enable_reqheaders_recording
- logging
- output_objects
- use_separator

## Properties

### Optional dont_print

dont_print: undefined | false | true

- Defined in node_modules/@types/nock/index.d.ts:136

### Optional enable_reqheaders_recording

enable_reqheaders_recording: undefined | false | true

- Defined in node_modules/@types/nock/index.d.ts:138

### Optional logging

logging: undefined | function

- Defined in node_modules/@types/nock/index.d.ts:139

### Optional output_objects

output_objects: undefined | false | true

- Defined in node_modules/@types/nock/index.d.ts:137

### Optional use_separator

use_separator: undefined | false | true

- Defined in node_modules/@types/nock/index.d.ts:140

Generated using TypeDoc